Subject: Re: [bug#37613] [PATCH] gnu: Add python-httpie.

From: Oleg Pykhalov <[email-masked]>
Date: Fri, 18 Oct 2019 18:09:52 +0300

Tanguy Le Carrour <[email-masked]> writes:

> Hi Oleg!
>
>
> Le 10/17, Oleg Pykhalov a écrit :
>> What do you think about naming the package “httpie” instead, because
>> it's intended to run by calling ‘httpie’ command as in ‘youtube-dl’
>> package?  I could change the name if you don't mind and push it.
>
> I have no opinion on this! I package cookiecutter as
> `python-cookiecutter`, so I did the same with httpie.
> The only problem is that the binary is actually called `http`.

Well, ‘http’ as a package name is not good IMO ;-)

httpie as named in Debian and Nix should be good enough.

Pushed to master.

> Should I consider doing the same for the package `python-poetry` I've submitted?!

Yes, just a ‘poetry’.

Thanks,
Oleg.